Subject: bug#27357: 26.0.50; Emacs starts fullscreen in Ubuntu 17.04

From: martin rudalics <[email-masked]>
Date: Thu, 15 Jun 2017 09:59:09 +0200

>> Does this match the state of the window manager maximized button?  What
 >> happens when you click it?
 >
 > The window manager is Unity, and there's no button as such.  But there
 > is an "unmaximize" menu option, which works as it's supposed to.

Which menu?  And what is the frame's size after "unmaximizing" it?

 > I meant command line options.  There's --maximized and --fullwidth and
 > --fullscreen and --fullheight, but no "no, I don't want anything maxed".

If your window manager decides that the frame sould be maxed, Emacs
won't resist.

martin